//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class mntn_translate
    {
        public int mntn_id { get; set; }
        public int language_id { get; set; }
        public string mntnTransl_name { get; set; }
        public string mntnTransl_descr { get; set; }
        public string mntnGroupTransl_name { get; set; }
        public string mntnRangeTransl_name { get; set; }
        public Nullable<System.DateTime> mntnTransl_dateIns { get; set; }
    
        public virtual language language { get; set; }
        public virtual mountain mountain { get; set; }
    }
}
